

.gradient-top-bottom{background: #000; /* Old browsers */
background: -moz-linear-gradient(top, #000 0%, #777777 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#000), color-stop(100%,#777777)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #000 0%,#777777 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #000 0%,#777777 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #000 0%,#777777 100%); /* IE10+ */
background: linear-gradient(to bottom, #000 0%,#777777 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000', endColorstr='#777777',GradientType=0 ); /* IE6-9 */}
.trans{background:url(/sites/333/images/trans.png);padding:5px 10px;;}
.gradient-left-right{
background: #b1c4d0; /* Old browsers */
background: -moz-linear-gradient(left,  #b1c4d0 0%, #c1edfa 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#b1c4d0), color-stop(100%,#c1edfa)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  #b1c4d0 0%,#c1edfa 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  #b1c4d0 0%,#c1edfa 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  #b1c4d0 0%,#c1edfa 100%); /* IE10+ */
background: linear-gradient(to right,  #b1c4d0 0%,#c1edfa 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b1c4d0', endColorstr='#c1edfa',GradientType=1 ); /* IE6-9 */

}
header nav ul.nav-main li a#mylink,header nav ul.nav-main li a#mylink selected {
	background:#9e9e9e;
	color:black;
	border:2px solid #fff;
}
header nav ul.nav-main li a#mylink:hover,header nav ul.nav-main li a#mylink selected:hover
{
background:#000;
	color:white;
	border:2px solid #9e9e9e;
	-webkit-transition: all 0.1s ease-in 0.1s;
-moz-transition: all 0.1s ease-in 0.1s;
-ms-transition: all 0.1s ease-in 0.1s;
-o-transition: all 0.1s ease-in 0.1s;
transition: all 0.1s ease-in 0.1s;
}
header{border-bottom: 4px solid #3d3d3d;-moz-box-shadow:1px 1px 4px #000;-webkit-box-shadow:1px 1px 4px #000;box-shadow:1px 1px 4px #000;}
h3,
h4,
h5 {
	color: #5993b6;
}

a {
	color: #5993b6;
}

a:hover {
	color: #0099e6;
}

a:active {
	color: #0077b3;
}

.alternative-font {
	color: #5993b6;
}

.nav-pills > .active > a,
.nav-pills > .active > a:hover {
	background-color: #5993b6;
}
.breadcrumb > .active,.breadcrumb a {
color:#fff!important;
}
.btn-primary {
	color: #0c3f5e!important;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background: #b1c4d0; /* Old browsers */
background: -moz-linear-gradient(top, #b1c4d0 0%, #d1dbe1 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b1c4d0), color-stop(100%,#d1dbe1)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #b1c4d0 0%,#d1dbe1 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #b1c4d0 0%,#d1dbe1 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #b1c4d0 0%,#d1dbe1 100%); /* IE10+ */
background: linear-gradient(to bottom, #b1c4d0 0%,#d1dbe1 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b1c4d0', endColorstr='#d1dbe1',GradientType=0 ); /* IE6-9 */
	border-color: #0044cc #0044cc #002a80;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);

}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.btn-primary.disabled,
.btn-primary[disabled] {
	color: #ffffff;
	background-color: #0044cc;
}

.btn-primary:active,
.btn-primary.active {
	background-color: #003399 \9;
}

body.boxed div.body {
	border-top-color: #5993b6;
}

section.highlight {
	background-color: #5993b6;
	border-color: #0077b3;
}

section.page-top h2 {
	border-bottom-color: #5993b6;
}

section.toggle label {
	color: #5993b6;
	border-left-color: #5993b6;
}

section.toggle input[type="checkbox"]:checked ~ label {
	background-color: #b3e5ff;
	border-color: #5993b6;
}

section.page-top.custom-product {
	background-color: #0077b3;
	border-top-color: #5993b6;
}

div.feature-box div.feature-box-icon {
	background-color: #5993b6;
}

ul.timeline li div.featured-box div.box-content {
	border-top-color: #5993b6;
}

a.thumb-info span.thumb-info-type {
	background-color: #5993b6;
}

a.thumb-info span.thumb-info-action-icon {
	background-color: #5993b6;
}

.thumbnail span.zoom {
	background-color: #5993b6;
}

div.thumb-info-social-icons a {
	background-color: #5993b6;
}

.inverted {
	background-color: #5993b6;
}

div.tabs ul.nav-tabs a,
div.tabs ul.nav-tabs a:hover {
	color: #5993b6;
}

div.tabs ul.nav-tabs a:hover {
	border-top-color: #5993b6;
}

div.tabs ul.nav-tabs li.active a {
	border-top-color: #5993b6;
	color: #5993b6;
}

ul.list.icons li i {
	color: #5993b6;
}

textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input {
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}

textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input:focus {
	border-color: #AAA;
	-webkit-box-shadow: 0 0 8px 2px #ebebeb;
	-moz-box-shadow: 0 0 8px 2px #ebebeb;
	box-shadow: 0 0 8px 2px #ebebeb;
}

header nav ul.nav-main ul.dropdown-menu,
header nav ul.nav-main li.dropdown.open a.dropdown-toggle,
header nav ul.nav-main li.active a,
header nav ul.nav-main li.dropdown:hover a {
	color: #FFF;
	background-color: #000 !important;
	border:2px solid white;
}
header nav ul.nav-main li a.selected2{background-color: #f71419 !important;}
header nav ul.nav-main li a.selected3{background-color: #ffd901 !important;}
header nav ul.nav-main li a.selected4{background-color: #38a051 !important;}
header nav ul.nav-main li a.selected5{background-color: #9a3dab !important;}
header nav ul.nav-main li a.selected6{background-color: #e76a38 !important;}
header nav ul.nav-main li a.selected7{background-color: #38e7b8 !important;}
header nav ul.nav-main ul.dropdown-menu li:hover > a {
	background-color: #00aaff !important;
}

header nav ul.nav-main ul.dropdown-menu {
	color: #33556a;
	
	background: #b1c4d0; /* Old browsers */
background: -moz-linear-gradient(top, #b1c4d0 0%, #d1dbe1 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b1c4d0), color-stop(100%,#d1dbe1)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #b1c4d0 0%,#d1dbe1 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #b1c4d0 0%,#d1dbe1 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #b1c4d0 0%,#d1dbe1 100%); /* IE10+ */
background: linear-gradient(to bottom, #b1c4d0 0%,#d1dbe1 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b1c4d0', endColorstr='#d1dbe1',GradientType=0 ); /* IE6-9 */
	border-color: #0044cc #0044cc #002a80;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	
}

header nav ul.nav-main ul.dropdown-menu:hover,
header nav ul.nav-main ul.dropdown-menu:focus,
header nav ul.nav-main ul.dropdown-menu:active,
header nav ul.nav-main ul.dropdown-menu.active,
header nav ul.nav-main ul.dropdown-menu.disabled,
header nav ul.nav-main ul.dropdown-menu[disabled] {
	color: #5993b6;
	
}

header nav ul.nav-main ul.dropdown-menu:active,
header nav ul.nav-main ul.dropdown-menu.active {
	background-color: #003399 \9;
}

header nav ul.nav-main li.dropdown:hover ul.dropdown-menu li > a {
	background: none !important;
}

header nav ul.nav-main li.dropdown:hover ul.dropdown-menu li > a:hover {
	background: none !important;
	color:#5993b6;
}

div.slider div.tp-bannertimer {
	background-color: #5993b6;
}

div.home-intro p em {
	color: #c8c9ca;
	
    
}

div.home-concept strong {
	color: #5993b6;
}
.red{color:red!important;}
.green{color:green!important;}
blockquote.testimonial {
	background: #b21717;
}

div.testimonial-arrow-down {
	border-top-color: #b21717;
}

div.recent-posts div.date span.month,
article.post div.post-date span.month {
	background-color: #5993b6;
}

div.recent-posts div.date span.day,
article.post div.post-date span.day {
	color: #5993b6;
}

div.pricing-table div.most-popular {
	border-color: #5993b6;
}

div.pricing-table div.most-popular h3 {
	background-color: #0074ad;
	background-image: -moz-linear-gradient(top, #5993b6, #005580);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#5993b6), to(#005580));
	background-image: -webkit-linear-gradient(top, #5993b6, #005580);
	background-image: -o-linear-gradient(top, #5993b6, #005580);
	background-image: linear-gradient(to bottom, #5993b6, #005580);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff5993b6', endColorstr='#ff005580', GradientType=0);
}

footer div.footer-ribon {
	background: #3d3d3d;-moz-box-shadow:1px 1px 4px #000;-webkit-box-shadow:1px 1px 4px #000;box-shadow:1px 1px 4px #000;
}

footer div.footer-ribon::before {
	border-right-color: #000;
}